#!/bin/sh
#
# Consolidate miscellaneous information into ASUP attactment
#
. /usr/local/bin/sig_catcher


#
# Log base directory
#

print_log_name()
# $1: equvalent CLI command string
{
	echo "#"
	echo "# $1"
	echo "#"
}

#
# Main starts here
# Dump platform specific info here if any
#


#
# Default platform type
#
print_log_name "sp status -d" 
/usr/local/bin/debug.sh

